.version.dorothy_boston__nee_hood_ /* version checker */
{
	color: #000002;
	background-color: #94E819;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u8069-144
{
	z-index: 40;
	width: 881px;
	min-height: 3065px;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 73px;
	position: relative;
}

#u8069-3
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8069-2,#u8069-5
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u8069-9 > #u8069-8:before,#u8069-13 > #u8069-12:before,#u8069-17 > #u8069-16:before,#u8069-21 > #u8069-20:before,#u8069-25 > #u8069-24:before,#u8069-29 > #u8069-28:before,#u8069-36 > #u8069-35:before,#u8069-40 > #u8069-39:before,#u8069-44 > #u8069-43:before,#u8069-51 > #u8069-50:before,#u8069-55 > #u8069-54:before,#u8069-62 > #u8069-61:before,#u8069-66 > #u8069-65:before,#u8069-73 > #u8069-72:before,#u8069-77 > #u8069-76:before,#u8069-81 > #u8069-80:before,#u8069-88 > #u8069-87:before,#u8069-92 > #u8069-91:before,#u8069-96 > #u8069-95:before,#u8069-100 > #u8069-99:before,#u8069-104 > #u8069-103:before,#u8069-108 > #u8069-107:before,#u8069-112 > #u8069-111:before,#u8069-116 > #u8069-115:before,#u8069-120 > #u8069-119:before,#u8069-124 > #u8069-123:before,#u8069-128 > #u8069-127:before,#u8069-132 > #u8069-131:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u8069-32,#u8069-47,#u8069-58,#u8069-69,#u8069-84,#u8069-135
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u8069-6,#u8069-8,#u8069-10,#u8069-12,#u8069-14,#u8069-16,#u8069-18,#u8069-20,#u8069-22,#u8069-24,#u8069-26,#u8069-28,#u8069-30,#u8069-33,#u8069-35,#u8069-37,#u8069-39,#u8069-41,#u8069-43,#u8069-45,#u8069-48,#u8069-50,#u8069-52,#u8069-54,#u8069-56,#u8069-59,#u8069-61,#u8069-63,#u8069-65,#u8069-67,#u8069-70,#u8069-72,#u8069-74,#u8069-76,#u8069-78,#u8069-80,#u8069-82,#u8069-87,#u8069-89,#u8069-91,#u8069-93,#u8069-95,#u8069-97,#u8069-99,#u8069-101,#u8069-103,#u8069-105,#u8069-107,#u8069-109,#u8069-111,#u8069-113,#u8069-115,#u8069-117,#u8069-119,#u8069-121,#u8069-123,#u8069-125,#u8069-127,#u8069-129,#u8069-131,#u8069-133,#u8069-136,#u8069-138,#u8069-139,#u8069-141
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

